.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.691000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.061600px;}
.lsb{letter-spacing:-0.013200px;}
.ls7{letter-spacing:-0.008800px;}
.lsa{letter-spacing:-0.006400px;}
.ls1{letter-spacing:-0.004800px;}
.ls6{letter-spacing:-0.004400px;}
.ls2{letter-spacing:-0.004000px;}
.ls4{letter-spacing:-0.003600px;}
.ls9{letter-spacing:-0.003200px;}
.ls3{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.016000px;}
.ls5{letter-spacing:7.324800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.624000px;}
.ws9{word-spacing:0.643200px;}
.ws7{word-spacing:0.675200px;}
.ws6{word-spacing:0.678400px;}
.ws2{word-spacing:0.763200px;}
.ws8{word-spacing:0.814000px;}
.ws4{word-spacing:0.884400px;}
.ws1{word-spacing:0.964800px;}
.ws3{word-spacing:5.510400px;}
._1{margin-left:-3.132800px;}
._0{margin-left:-1.523200px;}
._9{width:1.910400px;}
._a{width:3.772800px;}
._b{width:6.003200px;}
._f{width:12.220800px;}
._e{width:32.057600px;}
._d{width:34.009600px;}
._13{width:47.734400px;}
._12{width:67.571200px;}
._11{width:69.523200px;}
._c{width:73.459200px;}
._10{width:108.972800px;}
._8{width:144.666400px;}
._2{width:151.478000px;}
._3{width:153.929200px;}
._7{width:165.146800px;}
._6{width:166.410400px;}
._4{width:208.343200px;}
._5{width:222.807600px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs4{font-size:96.000000px;}
.y1{bottom:0.023431px;}
.y0{bottom:25.774510px;}
.yb{bottom:36.435316px;}
.y27{bottom:44.105654px;}
.ya{bottom:57.054924px;}
.y23{bottom:121.819706px;}
.y13{bottom:368.890095px;}
.y12{bottom:390.759376px;}
.y11{bottom:553.738007px;}
.y10{bottom:569.358922px;}
.yf{bottom:584.979837px;}
.ye{bottom:600.600752px;}
.y16{bottom:609.973301px;}
.yd{bottom:622.470033px;}
.y15{bottom:631.842582px;}
.y14{bottom:645.901405px;}
.y20{bottom:681.829510px;}
.y22{bottom:696.516919px;}
.y1f{bottom:697.450425px;}
.y1e{bottom:713.071340px;}
.y21{bottom:718.386200px;}
.y1d{bottom:728.692255px;}
.y1c{bottom:750.561536px;}
.y1b{bottom:758.371993px;}
.y1a{bottom:773.992908px;}
.y19{bottom:789.613824px;}
.y18{bottom:805.234739px;}
.y17{bottom:827.104020px;}
.y8{bottom:953.902424px;}
.y7{bottom:972.647522px;}
.y6{bottom:991.392620px;}
.y5{bottom:1010.137718px;}
.y26{bottom:1023.805706px;}
.y4{bottom:1028.882816px;}
.y25{bottom:1037.864529px;}
.yc{bottom:1050.517314px;}
.y3{bottom:1050.752097px;}
.y24{bottom:1051.923353px;}
.y2{bottom:1072.621378px;}
.y9{bottom:1131.684526px;}
.ha{height:22.720000px;}
.h9{height:22.752000px;}
.hc{height:25.560000px;}
.h6{height:28.400000px;}
.h5{height:28.440000px;}
.hb{height:30.800000px;}
.h8{height:31.284000px;}
.h4{height:34.128000px;}
.h3{height:39.816000px;}
.h7{height:65.472000px;}
.h1{height:1200.467320px;}
.h2{height:1237.153039px;}
.h0{height:1237.176471px;}
.w1{width:889.611111px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:10.934641px;}
.x8{left:70.676518px;}
.xf{left:71.856209px;}
.xb{left:112.470588px;}
.x9{left:114.021120px;}
.xc{left:154.920112px;}
.xd{left:298.687204px;}
.xe{left:316.261358px;}
.x3{left:525.834210px;}
.x4{left:529.286276px;}
.x6{left:577.679714px;}
.x5{left:581.375779px;}
.x2{left:638.759054px;}
.xa{left:712.727055px;}
.x7{left:774.505899px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.052579pt;}
.lsb{letter-spacing:-0.011267pt;}
.ls7{letter-spacing:-0.007511pt;}
.lsa{letter-spacing:-0.005463pt;}
.ls1{letter-spacing:-0.004097pt;}
.ls6{letter-spacing:-0.003756pt;}
.ls2{letter-spacing:-0.003414pt;}
.ls4{letter-spacing:-0.003073pt;}
.ls9{letter-spacing:-0.002731pt;}
.ls3{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.013657pt;}
.ls5{letter-spacing:6.252131pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.532619pt;}
.ws9{word-spacing:0.549008pt;}
.ws7{word-spacing:0.576321pt;}
.ws6{word-spacing:0.579053pt;}
.ws2{word-spacing:0.651434pt;}
.ws8{word-spacing:0.694795pt;}
.ws4{word-spacing:0.754885pt;}
.ws1{word-spacing:0.823511pt;}
.ws3{word-spacing:4.703438pt;}
._1{margin-left:-2.674022pt;}
._0{margin-left:-1.300137pt;}
._9{width:1.630634pt;}
._a{width:3.220298pt;}
._b{width:5.124070pt;}
._f{width:10.431143pt;}
._e{width:27.362972pt;}
._d{width:29.029115pt;}
._13{width:40.744007pt;}
._12{width:57.675836pt;}
._11{width:59.341978pt;}
._c{width:62.701577pt;}
._10{width:93.014440pt;}
._8{width:123.480944pt;}
._2{width:129.295029pt;}
._3{width:131.387267pt;}
._7{width:140.962122pt;}
._6{width:142.040676pt;}
._4{width:177.832690pt;}
._5{width:190.178872pt;}
.fs6{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs4{font-size:81.941423pt;}
.y1{bottom:0.020000pt;}
.y0{bottom:22.000000pt;}
.yb{bottom:31.099600pt;}
.y27{bottom:37.646667pt;}
.ya{bottom:48.699600pt;}
.y23{bottom:103.980000pt;}
.y13{bottom:314.868533pt;}
.y12{bottom:333.535200pt;}
.y11{bottom:472.646667pt;}
.y10{bottom:485.980000pt;}
.yf{bottom:499.313333pt;}
.ye{bottom:512.646667pt;}
.y16{bottom:520.646667pt;}
.yd{bottom:531.313333pt;}
.y15{bottom:539.313333pt;}
.y14{bottom:551.313333pt;}
.y20{bottom:581.980000pt;}
.y22{bottom:594.516533pt;}
.y1f{bottom:595.313333pt;}
.y1e{bottom:608.646667pt;}
.y21{bottom:613.183200pt;}
.y1d{bottom:621.980000pt;}
.y1c{bottom:640.646667pt;}
.y1b{bottom:647.313333pt;}
.y1a{bottom:660.646667pt;}
.y19{bottom:673.980000pt;}
.y18{bottom:687.313333pt;}
.y17{bottom:705.980000pt;}
.y8{bottom:814.209600pt;}
.y7{bottom:830.209600pt;}
.y6{bottom:846.209600pt;}
.y5{bottom:862.209600pt;}
.y26{bottom:873.876000pt;}
.y4{bottom:878.209600pt;}
.y25{bottom:885.876000pt;}
.yc{bottom:896.675867pt;}
.y3{bottom:896.876267pt;}
.y24{bottom:897.876000pt;}
.y2{bottom:915.542933pt;}
.y9{bottom:965.956667pt;}
.ha{height:19.392803pt;}
.h9{height:19.420117pt;}
.hc{height:21.816904pt;}
.h6{height:24.241004pt;}
.h5{height:24.275146pt;}
.hb{height:26.289540pt;}
.h8{height:26.702661pt;}
.h4{height:29.130176pt;}
.h3{height:33.985205pt;}
.h7{height:55.884050pt;}
.h1{height:1024.666667pt;}
.h2{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w1{width:759.333333pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:9.333333pt;}
.x8{left:60.326400pt;}
.xf{left:61.333333pt;}
.xb{left:96.000000pt;}
.x9{left:97.323467pt;}
.xc{left:132.233067pt;}
.xd{left:254.946400pt;}
.xe{left:269.946933pt;}
.x3{left:448.829200pt;}
.x4{left:451.775733pt;}
.x6{left:493.082267pt;}
.x5{left:496.237067pt;}
.x2{left:545.216933pt;}
.xa{left:608.352800pt;}
.x7{left:661.084533pt;}
}
